Subject: Original marshmallows

From: Catherine Paulson <[email-masked]>
Date: 7 Oct 1995 18:15:46 GMT

Does anyone know how to make original the marshmallow confection from the 
root of the marshmallow (althaea officinalis) plant?  Many herb books 
mention it, but none that I have found give the recipe or a source for it.  
One book stated that it was originally french and called pate` de guimauve.  
It is made from the root of the plant and is high in sugar content as well 
as a gelatinous thickening agent.  Fall is the time to dig the roots and I 
would appreciate any info. on the recipe.  I know uses for the leaves and 
flowers if anyone is interested.

---

From: [email-masked] (Powaqqatsi)
Date: Sun, 08 Oct 1995 05:37:33 GMT

>flowers if anyone is interested.				
If you find it, I'd like to know too.  Although this might have little
to do with your request, when I tell people that I had to make
marshmallows for a recipe one time, they ask how.  In an OLD cookbook,
I actually found a recipe but it used gelatin.  Maybe you can
experiment and replace the gelatin in this (poorly remembered, 30+
years ago) process and make it up yourself?  I'll tell you all I
remember:

I had to disolve a couple/few packets of gelatin in hot/boiling water
(I think it was very little water).  Then I had to cook up a simple
sugar syrup (2-3 cups? 1 cup?) to the "soft-ball" stage.  (Cooks that
know the exact temperature can help out here. Or it can be found in
almost any cookbook.)  Then I put the gelatin mixture (and some
vanilla) under a beater and beat the hell out of it (set to whip for
the S&M fans).  While it was beating, I slowly poured in the
soft-ball-stage sugar syrup.  In just a matter of moments, I had a
large mixing bowl filled to the brim with home-made marshmallow.
Trouble was, I left it in the mixing bowl too long, it cooled too
rapidly and I had ONE marshmallow the size of the mixing bowl.  Was
fun to pass around and break off pieces though. (I sprinkled it with
orange-drink powder in lieu of powdered-sugar to add some flavor and
keep fingers from sticking too badly.  Hey, it was a munchie attack,
you use what you have, powdered sugar was miles away at a pay-for-only
store. :)  The orignal recipe I started out to make never got
finished, but it too was eaten, sans marshmallows.

I don't see why you can't make up a very thick decoction of
"marshmallow root" and use that in place of the gelatin.  However,
this might not be what you were looking for if you still have to use
the sugar-syrup as the main ingredient.  Sometimes we have to
experiment to recover what has been lost thru time and greed.

---

From: [email-masked] (Callie)
Date: Mon, 09 Oct 95 21:32:15 GMT

In article <[email-masked]>,
   [email-masked] (Powaqqatsi) wrote:

>>mention it, but none that I have found give the recipe or a source

You would be more likely to find it in a reprint of an old cookbook.

I've got one recipe for processing the roots, which should be from 
young plants (<a couple of years old?) for pharmacy use.
Dry, wash with water, chop coarsely then macerate (soak) for three hours in 
water mixed with a bit of alcohol.  Don't stir, strain without squishing.
mixed with sugar and glycerin as a throat soother.
Use about 1 gram in 10cc (or 1 oz to 10 oz)

It's a slimy mess, very similar to gum tragacanth or gum arabic.

If anyone knows the original recipe, the Society for Creative Anachronism 
would know.

Callie

[email-masked]      | The Write Page for genre fiction:
http://www.writepage.com  | All the books that are fun to read.